***UNSUPPORTED*** and ***UNDEFINED*** messages in the LIBS command after upgrading.